Cyberduck Mountain Duck CLI

#10508 closed defect (fixed)

Filename in the Info Window is a white font white a white background in Dark Mode

Reported by: clackner Owned by: dkocher
Priority: normal Milestone: 6.8.3
Component: core Version: 6.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform: macOS 10.14

Description

See attached screenshot.

Attachments (1)

Bildschirmfoto 2018-10-19 um 13.51.42.png (638.5 KB) - added by clackner on Oct 19, 2018 at 11:54:13 AM.

Download all attachments as: .zip

Change History (4)

comment:1 Changed on Oct 19, 2018 at 12:23:02 PM by dkocher

  • Milestone set to 6.8.3
  • Owner set to dkocher
  • Platform set to macOS 10.14
  • Status changed from new to assigned

comment:2 Changed on Oct 19, 2018 at 12:23:27 PM by dkocher

  • Summary changed from Filename in the Info Window is a white font white a white background - macOS Mojave Dark Mode to Filename in the Info Window is a white font white a white background in Dark Mode

comment:3 Changed on Oct 23, 2018 at 8:41:00 AM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r45341.

Note: See TracTickets for help on using tickets.
swiss made software